body {
	padding-top: 75px;
}

h1, h2, h3 {
	margin-top: 0;
}

h2 {
	font-size: 22px;
}

p.link-spacer {
	padding-top: 90px; 
	margin-top: -50px;	
}

a:active {
	color: #ad0a10;	
}

a:focus, a:hover, a:visited {
	color: #da242b;
	text-decoration: none;
}

a.btn {
	color: #333;
}


.navbar {
	min-height: 75px;
}

.navbar .navbar-brand {
	padding-top: 20px;
}

.navbar-nav,
.navbar-nav ul,
.navbar-nav li,
.navbar-nav li a {
	min-height: 75px;
}

ul.dropdown-menu,
ul.dropdown-menu li ,
ul.dropdown-menu li a {
	padding-top: 5px;
	min-height: 0px;
	min-height: auto;
}

.navbar-nav li a {
	padding-top: 30px;
}

.btn-primary {
	border-color: #da242b; 	
	background-color: #da242b; 
}

.btn-default:hover {
	border-color: #da242b; 	
	background-color: #da242b; 
	color: white;
}

.btn-primary:hover {
	background-color: #b80c12; 
	border-color: #b80c12;	
}

.page-header {
	margin-top: 0px;
	padding-bottom: 5px;
}

.platter {		
	min-height: 250px;
	padding-bottom: 25px;
	padding-top: 25px;
}

.platter-small {
	min-height: 150px;
	
}



.platter h1 {
	font-size: 28px;
}

.bkg-gray {
	/*background-color: rgb(39,40,34);*/
	background-color: #F3F3F4;
}

.bkg-red {
	/*background-color: rgb(39,40,34);*/
	background-color: rgba(229, 50, 45, 1);
}

#videos h1,
#videos h2,
#videos p {
	color: white;
}

#videos .btn-default:hover {
	color: #333;
	background-color: #ddd;
	border-color: #ccc;
}

.carousel-inner .item {
	height: 400px;
}

.caption-video-blog-carousel {	
	
}

.carousel-inner {
	
}

.carousel-inner img {
	
	
}

.caption-video-blog-carousel {
	margin-bottom: 20px;
}

.caption-video-blog-carousel:hover{
	
}

.carousel-control.left,
.carousel-control.right {
	background-color: #222;	
	background-image: none;
}

.carousel-control.left:hover,
.carousel-control.right:hover{
	background-color: #000;	
}

.carousel h2 {
	font-size: 22px;
}

.carousel-control {
	position: absolute;
	top: 170px;	
	width: 40px;
	height: 40px;	
	right: 0px;
	opacity: 1.0;
}

.left.carousel-control {
	right: 0;
	left: auto;
}

.right.carousel-control {
	left: 0;
	right: auto;
}



.jumbotron {	
	padding: 0;
	margin: 0;
}

.jumbotron p {
	font-size: 18px;
	color: #555;
}

.jumbotron header h1 {
	font-size: 40px;
	padding-top: 25px;
}

.jumbotron header h2 {
	font-style: italic;
	color: #555;
}

.jumbotron header img {
	float: left;	
	margin: 20px 20px 20px 0px;
	height: 90px;
}

.jumbotron aside {		
	margin-top: 25px;	
}

#community header h1 {
	
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
}

#community header h2 {
	
	text-transform: capitalize;
	font-size: 26px;
	color: #333;
}

#community h2 {
	font-size: 20px;
	font-weight: normal;
}


#community .row {
	margin-bottom: 50px;
}



#community .list-group p {	
	display: inline;
}

#community-items article,
#community-items header {
	text-align: center;	
}

#community-items .list-group h3 {
	margin-top: 10px;
}

#community-items article:hover {
	color: #da242b;

}

#community-items article p {
	
}

span.header-light {
	color: #666;
	font-style: italic;
}

span.glyphicon {
	margin-right: 10px;
}

#community-items .list-group .list-group-item:hover  {
	color: white;
}

#community-items a {
	color: #333;
}

#community-items article span {
	font-size: 60px;
}

#community-items a.list-group-item:focus, 
#community-items a.list-group-item:hover {
	background-color: #da242b;
}

#docs header p {
	color:	#333;
	font-size: 16px;
}

#docs .panel-title {
	font-weight: bold;
}


.panel-primary {
	border-color: rgba(229, 50, 45, 1);	
}

.panel-primary>.panel-heading {
	color: #fff;
	background-color: rgba(229, 50, 45, 1);
	border-color: rgba(229, 50, 45, 1);
}


#doc-wiki header.page-header {
	margin-bottom: 25px;
}

#doc-wiki article {
	margin-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
}

#news header h1 {
	float: left;
}

#news header h2 {
	
}

#news header article {
	padding-top: 5px;
}

#news article h1 {
	font-size: 20px;
	font-weight: bold;
}

#news article ul{
	padding-left: 0px;
}

#news article ul li {
	list-style-type: none;
}

#news header article p {
	
}

.date {
	font-style: italic;
}

footer {
	margin-bottom: 35px;
}

@media (max-width: 991px) {
	.navbar-brand {
		display: none;
	}
} 

@media (max-width: 766px) {
	.navbar-brand {
		display: inline;
	}

	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
		top: 25%;
	}

	.navbar-nav li a {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.navbar-nav, .navbar-nav ul, .navbar-nav li, .navbar-nav li a {
		min-height: 20px;
	}	

}

.ol-r {
	outline: 1px solid red;
}